--- 
vendor: "ESRI"
id: "2"
title: "RedVial_OD_5"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  key: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cod_tramo: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  codigo_via: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  pr_inicial: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  dist_ini: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pr_finl: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  dist_fin: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  territoria: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  tramo: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  sector: 
    type: "string"
    esriLength: 77
    esriType: "esriFieldTypeString"
  administra: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  amv: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  superficie: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  calzada: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ruta: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 41
    esriType: "esriFieldTypeString"
  fecha_fuen: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fecha_actu: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  concesion: 
    type: "string"
    esriLength: 69
    esriType: "esriFieldTypeString"
  observacio: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  estado: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  observac_1: 
    type: "string"
    esriLength: 72
    esriType: "esriFieldTypeString"
  reversion: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  pr_ini_con: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  pr_fin_con: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  ruleid_1: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  globalid: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"